-S 0  -X RUN  -Q 0 -L 4   130 400
-S 0  -X RUN  -Q 0 -L 4   104 300
-S 0  -X RUN  -Q 0 -L 4   75 250
-S 1  -X RUN  -Q 1 -L 3   73 300
-S 1  -X RUN  -Q 1 -L 3   64 250
-S 1  -X RUN  -Q 1 -L 3   58 250
-S 2  -X RUN  -Q 2 -L 1   45 400
-S 2  -X RUN  -Q 2 -L 1   42 175
-S 2  -X RUN  -Q 2 -L 1   28 250
-S 2  -X RUN  -Q 3 -L 1   26 175
-S 2  -X RUN  -Q 3 -L 1   23 175
-S 2  -X RUN  -Q 3 -L 1   21 100
-S 3  20 175
-S 3  20 125
-S 3  18 200
-S 3  17 125
-S 3  16 150
-S 3  13 125
-S 3  13 100
